Debian Bug report logs - #627201
ITP: libcrypt-cracklib-perl -- Perl interface to the Cracklib password strength check library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Wed, 18 May 2011 17:12:02 UTC

Owned by: Christoph Martin <martin@uni-mainz.de>

Severity: wishlist

Fixed in version libcrypt-cracklib-perl/1.7-1

Done: Christoph Martin <christoph.martin@uni-mainz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#627201; Package wnpp. (Wed, 18 May 2011 17:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 18 May 2011 17:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcrypt-cracklib-perl -- Perl interface to the Cracklib password strength check library
Date: Wed, 18 May 2011 18:08:31 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libcrypt-cracklib-perl
  Version         : 1.4
  Upstream Author : Dan Sully <daniel@cpan.org>
* URL             : http://search.cpan.org/dist/Crypt-Cracklib/
* License         : Perl
  Programming Lang: Perl
  Description     : Perl interface to the Cracklib password strength check library

This package provides a Perl interface to Cracklib, the password strong
checking library.




Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sat, 21 May 2011 15:03:07 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 21 May 2011 15:03:07 GMT) Full text and rfc822 format available.

Message #10 received at 627201-done@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 627201-done@bugs.debian.org
Subject: Re: ITP: libcrypt-cracklib-perl -- Perl interface to the Cracklib password strength check library
Date: Sat, 21 May 2011 16:01:46 +0100
On Wed, May 18, 2011 at 06:08:31PM +0100, Dominic Hargreaves wrote:
> * Package name    : libcrypt-cracklib-perl
>   Version         : 1.4
>   Upstream Author : Dan Sully <daniel@cpan.org>
> * URL             : http://search.cpan.org/dist/Crypt-Cracklib/
> * License         : Perl
>   Programming Lang: Perl
>   Description     : Perl interface to the Cracklib password strength check library
> 
> This package provides a Perl interface to Cracklib, the password strong
> checking library.

I no longer have a need for this package in Debian, so I'm closing
this bug report.

Dominic.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jun 2011 07:31:04 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Christoph Martin <martin@uni-mainz.de> to control@bugs.debian.org. (Tue, 27 Aug 2013 13:27:10 GMT) Full text and rfc822 format available.

Bug reopened Request was from Christoph Martin <martin@uni-mainz.de> to control@bugs.debian.org. (Tue, 27 Aug 2013 13:27:10 GMT) Full text and rfc822 format available.

Owner changed from Dominic Hargreaves <dom@earth.li> to Christoph Martin <martin@uni-mainz.de>. Request was from Christoph Martin <martin@uni-mainz.de> to control@bugs.debian.org. (Tue, 27 Aug 2013 13:39:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 20 Sep 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Christoph Martin <christoph.martin@uni-mainz.de>:
You have taken responsibility. (Sat, 21 Sep 2013 05:03:05 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 05:03:05 GMT) Full text and rfc822 format available.

Message #25 received at 627201-close@bugs.debian.org (full text, mbox):

From: Christoph Martin <christoph.martin@uni-mainz.de>
To: 627201-close@bugs.debian.org
Subject: Bug#627201: fixed in libcrypt-cracklib-perl 1.7-1
Date: Sat, 21 Sep 2013 05:00:07 +0000
Source: libcrypt-cracklib-perl
Source-Version: 1.7-1

We believe that the bug you reported is fixed in the latest version of
libcrypt-cracklib-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Martin <christoph.martin@uni-mainz.de> (supplier of updated libcrypt-cracklib-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Fri, 20 Sep 2013 09:07:57 +0200
Source: libcrypt-cracklib-perl
Binary: libcrypt-cracklib-perl
Architecture: source amd64
Version: 1.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Christoph Martin <christoph.martin@uni-mainz.de>
Description: 
 libcrypt-cracklib-perl - Perl interface to Alec Muffett's Cracklib.
Closes: 627201
Changes: 
 libcrypt-cracklib-perl (1.7-1) unstable; urgency=low
 .
   * Initial Release. (closes: #627201)
Checksums-Sha1: 
 28f0e61b6072ae75fb008d7443453364bec9c4b7 1468 libcrypt-cracklib-perl_1.7-1.dsc
 50a7ef202fd576b1c6dff5ec7a7e0f509644020c 27529 libcrypt-cracklib-perl_1.7.orig.tar.gz
 629ba883ecdacdca217db456b344aa261b59efdf 1385 libcrypt-cracklib-perl_1.7-1.debian.tar.gz
 c613375de86baeaa6ed9208eec46b6323b788fc6 8168 libcrypt-cracklib-perl_1.7-1_amd64.deb
Checksums-Sha256: 
 5eaa34a3e1616a772d7cfb42f8a5a4ad5e90013582f355cc935cd6d5cea07e06 1468 libcrypt-cracklib-perl_1.7-1.dsc
 cf864ddffaec6b4697bd4e53030f320166c69c3b3aebf79ce25b9af30228567f 27529 libcrypt-cracklib-perl_1.7.orig.tar.gz
 3c51c1a6d5352ab15d1c3931eb327eda70cac4d2942f75478ab34e3f825a0784 1385 libcrypt-cracklib-perl_1.7-1.debian.tar.gz
 5fd1b1b4bcccb365558dd925a65d438140af2d59f3092635f3cf7b0dfbfc232c 8168 libcrypt-cracklib-perl_1.7-1_amd64.deb
Files: 
 fb1af64b4ead8c646dfe671fcfd4e040 1468 perl optional libcrypt-cracklib-perl_1.7-1.dsc
 8179f32d7470780e001532bcb6cb4080 27529 perl optional libcrypt-cracklib-perl_1.7.orig.tar.gz
 99d024628ee2a96a06d90fa1712525b3 1385 perl optional libcrypt-cracklib-perl_1.7-1.debian.tar.gz
 68fe832def659cb1b806efdcc4423ca3 8168 perl optional libcrypt-cracklib-perl_1.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAlI7+HAACgkQgeVih7XOVJfwpgCfWhJaDGno9/vrm3li0gLyPia/
FZMAnRSL0SoMqHrjyHjXOtuguyFCR5sd
=tXJj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:25:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:47:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.